export const settingRouter = [
  {
    path: "",
    name: "settings",
    component: () => import("@/views/settings.vue")
  },

  {
    path: "account/friends",
    name: "settings.account.friends",
    component: () => import("@/views/users/me/friends.vue")
  },

  {
    path: "account/personalize",
    name: "settings.account.personalize",
    component: () => import("@/views/users/me/personalize.vue")
  },
  {
    path: "account/personal-page",
    name: "settings.account.personal-page",
    component: () => import("@/views/users/me/personal-page.vue")
  },
  {
    path: "account/security",
    name: "settings.account.security",
    component: () => import("@/views/users/me/security.vue")
  }
]